/*
 * hello.c
 *
 * Hellorld application using Psion's "CLIB" - just plain C, no Psion extensions
 */

#include <stdio.h>

int main(VOID) {
	printf("Hellorld!");
	// Wait for a key to be pressed
	getchar();
	// Exit, not sure why 0 is being passed as it's a void? But this is the SDK example code
	return(0);
}
